Problema en tratar de instalar cualquier cosa ?

Estoy tratando de instalar este firewall (firestarter).
Pongo sudo apt-get install firestarter y pasa esto en la consola :

Leyendo lista de paquetes... Hecho
Creando árbol de dependencias... Hecho
firestarter ya está en su versión más reciente.
0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.
W: No se puede leer la lista de paquetes fuente http://ubuntu-backports.mirrorma
x.net hoary-backports/main Packages (/var/lib/apt/lists/ubuntu-backports.mirrorm
ax.net_dists_hoary-backports_main_binary-i386_Packages) - stat (2 No existe el f
ichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://ubuntu-backports.mirrorma
x.net hoary-backports/universe Packages (/var/lib/apt/lists/ubuntu-backports.mir
rormax.net_dists_hoary-backports_universe_binary-i386_Packages) - stat (2 No exi
ste el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://ubuntu-backports.mirrorma
x.net hoary-backports/multiverse Packages (/var/lib/apt/lists/ubuntu-backports.m
irrormax.net_dists_hoary-backports_multiverse_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://ubuntu-backports.mirrorma x.net hoary-backports/restricted Packages (/var/lib/apt/lists/ubuntu-backports.m irrormax.net_dists_hoary-backports_restricted_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://ubuntu-backports.mirrorma x.net hoary-extras/main Packages (/var/lib/apt/lists/ubuntu-backports.mirrormax. net_dists_hoary-extras_main_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://ubuntu-backports.mirrorma x.net hoary-extras/universe Packages (/var/lib/apt/lists/ubuntu-backports.mirror max.net_dists_hoary-extras_universe_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://ubuntu-backports.mirrorma x.net hoary-extras/multiverse Packages (/var/lib/apt/lists/ubuntu-backports.mirr ormax.net_dists_hoary-extras_multiverse_binary-i386_Packages) - stat (2 No exist e el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://ubuntu-backports.mirrorma x.net hoary-extras/restricted Packages (/var/lib/apt/lists/ubuntu-backports.mirr ormax.net_dists_hoary-extras_restricted_binary-i386_Packages) - stat (2 No exist e el fichero o el directorio)
W: Tal vez quiera ejecutar 'apt-get update' para corregir estos problemas

despues pongo sudo apt-get update para tratar de solucionar el problema pero pasa lo mismo q tratando de instalar el firestarter. Sera q tengo mal las paginas q mal las paginas del repositories ?

Imagen de Trullo
+1
0
-1

veamos..

al inicio donde el apt-get te devuelbe:
-------------
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias... Hecho
firestarter ya está en su versión más reciente.
0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.
-------------
aqui el apt-get te esta intentando comunicar que ya tienes intalada la ultima version disponible en los repositories del paquete 'firestarter' por lo que no se actualizara nada, ni se instalara, ni se eliminara.

luego toda la parrafada que sigue, es que no ha podido leer el contenido del repositorio en question, luego tienes dos opciones:
1. borrar/commentar el repositorio de tu lista, en '/etc/apt-get/source.list'
2. dejarlo tal qual con la esperanza de que algun dia vuelba a funcionar

tambien puedes pasar a mayores, i irte aqui, donde encontraras un post de cutOff con el repositorio que creo seria un buen substituto del que te da error.

salut! Trullo.

+1
0
-1